Bug 64569 - Linux boot disk not created by installer
Summary: Linux boot disk not created by installer
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.1
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-08 01:49 UTC by David Wing
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Wing 2002-05-08 01:49:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; AtHome021SI; 
H010818)

Description of problem:
Three times I installed the software, and each time, it could/would not create 
a boot disk. How do I create a boot disk without using Linux, which I can't get 
to. Installation is on the second hard drive (hdc) of an i586. The first hard 
drive is the C:\ of WINNT, and is formatted in NTFS, which I do not want to 
disturb. The hdc has LILO in its boot sector, but I can't reach it without a 
boot disk, which the installer cannot make.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.does it every time I tried, three times in a row.
2.
3.
	

Additional info:

Comment 1 Michael Fulbright 2002-05-09 18:40:55 UTC
Is there an error message when you are unable to make a bootdisk?

Comment 2 Michael Fulbright 2002-06-12 17:05:54 UTC
Closing due to inactivity - please reopen if you have additional information to add.

Comment 3 Red Hat Bugzilla 2006-02-21 18:48:49 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.